
/*
Theme Name: Chiropractor - Child Theme
Theme URI: http://webdesign-finder.com/chiropractor
Author: MWTemplates
Author URI: http://modernwebtemplates.com/
Description: Chiropractor - Therapy and Rehabilitation WordPress Theme
Version: 1.1.0
Template: chiropractor
Requires at least: 5.4.0
Requires PHP: 5.6.0
Tested up to: 5.5
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: custom-header, left-sidebar, right-sidebar, post-formats, full-width-template
Text Domain: chiropractor
Domain Path: /languages

*/

/*header starts*/
.page_header.header-1 .metainfo-wrapper .metainfo-top, .page_header.header-1 .metainfo-wrapper .metainfo-bottom {
	font-family: "Roboto", sans-serif !important;
}

.chiropractor .tp-bullet.rs-touchhover:before, .chiropractor .tp-bullet.selected:before {
	background: #b54f64 !important;
}

/*#3ba881*/

/*#4FB691*/

/*#028C96*/

/*header ends*/

/*Contact form starts*/
.v-contact-container .social-icons a:before {
	width: 40px !important;
	height: 40px !important;
	line-height: 40px !important;
}

.v-contact-container .social-icons a {
	border: 3px solid !important;
}

/*.cst-contact-content .input-container p {
  display: flex;
  justify-content: space-between;

}
*/
.input-container p, .subject-container p {
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 0 10px;
}

.input-container p br, .subject-container p br {
	display: none;
}

.input-container p .wpcf7-form-control-wrap {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.input-container p {
		flex-direction: row;
		justify-content: space-between;
	}
}

.input-container label {
	color: #111;
	font-weight: normal !important;
}

.input-container input, .subject-container input {
	height: 50px;
	margin-top: 15px;
	margin-bottom: 15px !important;
}

.subject-container textarea {
	margin-top: 15px;
	margin-bottom: 0px;
}

.input-container input[type="text"], .cst-contact-content input[type="email"], .cst-contact-content input[type="url"], .cst-contact-content input[type="password"], .cst-contact-content input[type="search"], .cst-contact-content input[type="tel"], .cst-contact-content input[type="number"], .cst-contact-content textarea {
	background-color: #fff !important;
}

.cst-contact-content .ns-submit-btn {
	display: flex;
	flex-direction: column;
}

.cst-contact-content .ns-submit-btn br {
	display: none;
}

.cst-contact-content .ns-submit-btn input {
	margin-top: 30px;
	color: #fff;
	background: #c47384;
	border-color: #c47384;
	padding: 13px;
}

.cst-contact-content .ns-submit-btn input:hover {
	background: #9f5d6b;
	border-color: #9f5d6b;
}

/*Contact form ends*/
h2 {
	font-size: 32px !important;
	font-weight: 500;
}

h3 {
	font-size: 24px !important;
}

h3 strong {
	font-weight: 400 !important;
}

.alert {
	margin-bottom: 0 !important;
}

/*services starts*/
.services-row-cst .isotope-item .service-item {
	display: flex;
	flex-direction: column;
}

@media screen and (min-width: 1220px) {
	.services-row-cst .isotope-item .service-item {
		flex-direction: row;
	}
}

.services-row-cst .isotope-item .service-item .service-title {
	min-height: 50px;
}

.services-row-cst .isotope-item .service-item .item-media img {
	height: 100%;
	object-fit: cover;
}

.services-row-cst .isotope-item .service-item .item-content {
	text-align: left;
}

/*services ends*/

/* blogs front starts*/
.cst-blog-front .item-media.cover-image {
	height: 270px;
}

.cst-blog-front .item-title {
	font-weight: 700;
}

/*@media screen and (min-width: 1300px) {*/
@media screen and (min-width: 768px) {
	.v-main-services .isotope-item .item-excerpt p {
		/*min-height: 150px;*/
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
}

.cst-blog-front .excerpt {
	font-size: 18px;
}

.cst-blog-front .side-post-meta {
	display: none;
}

.home .s-pb-xl-185 > [class*=container] {
	padding-bottom: 40px !important;
}

.home .s-pt-xl-145 > [class*=container] {
	padding-top: 40px !important;
}

/* blogs front ends*/
.v-cst-form-front .v-cst-shortcode-form form .input-container p::after {
	display: none;
}

.v-cst-form-front .v-cst-shortcode-form form .ns-submit-btn {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.v-cst-form-front .v-cst-shortcode-form form .ns-submit-btn .wpcf7-submit {
	font-size: 18px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0;
	text-transform: unset;
	padding: 20px 20px;
	border-width: 1px;
	color: #fff;
	border-radius: 50px;
	background: #00c9b2;
	border: none;
	min-width: 180px;
	transition: all .3s ease;
}

.v-cst-form-front .v-cst-shortcode-form form .ns-submit-btn .wpcf7-submit:hover {
	transition: all .3s ease;
	background: #12a392;
}

.v-cst-form-front .v-cst-shortcode-form form .wpcf7-not-valid-tip {
	color: #fff;
}

.front-why-choose .special-heading-image {
	width: 40px;
}

.front-why-choose {
	pointer-events: none;
}

.front-why-choose .icon-box.icon-box2.with-shadow {
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	.front-why-choose .icon-box.icon-box2 .box-content p {
		min-height: 180px;
	}
}

.hero-bg.post-adds {
	display: none !important;
}

.v-methods .item-content {
	padding: 25px 20px !important;
}

.v-methods .hero-bg {
	border-radius: 20px;
}

.v-methods .item-content h3.item-title {
	font-size: 20px !important;
}

.v-methods .item-content .btn {
	border: none !important;
	color: #00c9b2;
}

.v-methods .item-content .btn:hover {
	color: #b54f64;
	background: none;
}

@media screen and (min-width: 768px) {
	.v-methods .item-content h3.item-title {
		min-height: 87px;
	}
	
	.v-methods .item-content .excerpt {
		min-height: 90px;
	}
	
	.v-methods .owl-center .owl-nav > div {
		background: #fff;
		height: 40px;
		width: 40px;
		border-radius: 100%;
		top: 50% !important;
		display: flex;
		align-items: center;
		justify-content: center;
		box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .2);
	}
	
	.v-methods .owl-nav {
		display: block !important;
	}
}
